VME Intensity Monitor - Support #20732
Update firmware on all MI/RR Toroids

09/04/2018 11:31 AM - Elliott McCrory

Status: Closed Start date: 09/04/2018

Priority: Normal Due date: 09/21/2018

Assignee: Elliott McCrory % Done: 100%

Category: Deploy & Config Estimated time: 18.00 hours

Target version: Spent time: 12.00 hours

Description

MI 40 is already up to date, so this is the model for the rest of the systems.

Aisha suggests that we do MI 30 first and MI 10 last.

Node Location Current Version Updated Comments

m40tor MI 40 0abd05 Already at the latest
version

mi30tor MI 30 0abb02

mb52tor MI 50 cannot ping 9/4/18

n60tor MI 60 N cannot ping 9/4/18

s60tor MI 60 S 0abc02

m10tor MI 10 Obbb0Oa Cannot figure out
firmware version, 9/4/18

History

#1 - 09/04/2018 11:32 AM - Elliott McCrory

Figuring out the scope of work

#2 - 10/01/2018 11:35 AM - Elliott McCrory

- % Done changed from 0 to 80

#3 - 10/17/2018 12:22 PM - Elliott McCrory

- Status changed from New to Closed

- % Done changed from 80 to 100
